<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicios de clase </title>
</head>
<body>
    <header>
        <h1>Hello world!</h1>
        <h2>Mi priemra página en HTML</h2>
        <h3>vamos a aprender muchas cosas</h3>
            <nav>
                <ol>
                  <li>
                      <a href="Ej 4.html" target=”_blank”>Opcion 1</a>
                 </li>
                 <li>
                     <a href="Pagina 2 Ej3.html" target=”_blank”>Opcion 2</a>
                 </li>
                  <li>
                      <a href="Videos Papu Ej4.html" target=”_blank”>Opcion 3</a>
                  </li>
                    <li>
                        <a href="Tabla.html" target=”_blank”>Opcion 4</a>
                    </li>
                 <li>
                      <a href="https://www.youtube.com/watch?v=livcv6-nQgI" target="_blank">Opcion 5</a>
                 </li>
            </ol>
            </nav>
        </header>
<main>
            <section> 
            <h1>SECCION 1
            </h1> 
                <article>
                 <h1>Parafo 1</h1>
                 <p>Wachigua<br>Wachiwachigua</p>
                 </article>
            </section>
                <section>
                <article h1>
                 <h1>Parrafo 2</h1>
                 <p> Tres tristesa tigres<br>Debutaron en 1971 presentándose en festivales nacionales de Venezuela, y al siguiente año incluyeron a Nelson Bautista. Durante los dos primeros años participaron en varios festivales como en el Gran Festival De Música Progresiva junto a la N. Y. Rock Ensamble y en 1973 en el primer concierto piro audiovisual, participan en El Primer Festival de la Canción de Cumaná (Estado Sucre) también se comenzó a hacer televisión en programas como Renny Presenta, De Fiesta Con Venevisión y Feria de la Alegría ganando en su oportunidad premios como: Guaicaipuro de Oro, Mara de Oro, Meridiano de Oro.

                    En 1972 debutan con el álbum: "Solo Otra Vez", disco de gran aceptación por parte del público, en 1974 lanzan al mercado su segunda producción discográfica el álbum: "3 Tristes Tigres", disco de gran proyección internacional por parte del público europeo y latinoamericano, para 1975 lanzan al mercado el álbum: "Tres Tristes Tigres", ese mismo año lanza su cuarta producción discográfica el álbum: "Los Mas Grandes Éxitos". En 1978 ponen punto final a la agrupación y Alfredo Cabrera y Humberto Becerra junto a Marlene Arias conforman el grupo Los Tigres. En 1981 Marlene abandona la agrupación por una gira como corista junto a Gianna Alfano con Jose Luís Rodríguez, que incluye Viña del Mar y Los Ángeles. En su lugar a finales de 1981 entran como vocalistas del grupo Francis Benítez y Beatriz Corona, con quienes marchan a España a grabar en el estudio de Torrelodones con Joaquin Torres. Regresan a Venezuela y el grupo se rompe por no estar de acuerdo con la negociación que les ofrecían en Rodven y la disquera se queda con las chicas con quienes conforman el Duo Limón y Menta, pero como estaban las voces de Los Tigres titularon el LP Limón y Menta con Los Tigres (nombre que de manera injusta y abusiva les había quitado Sonorodven). Este dúo duro un año y poco y luego se disolvió también. En el año 2001 lanzan el álbum recopilatorio "Los Tres Tristes Tigres" y Marlene", el cual incluye temas del grupo Los Tres Tristes Tigres, de la siguiente agrupación: Los Tigres. La agrupación esta nuevamente integrada, dedicada a las presentaciones, giras y conciertos por todo el país venezolano.
                    
                    continùan ofreciendo conciertos en todo el país de origen, Venezuela y la gente siguen sus canciones como la primera vez</p>
                 </article h1>
                 </section>
                 <section>
                 <article>
                    <h1>Parrafo 3</h1>
                    <p>Klk manin no es Killer Latin King Manin recedida de una introducción que abarque el período que va desde 1847 hasta los tiempos actuales; la presente reimpresión nos ha sorprendido sin dejarnos tiempo para eso.</p>
                </article>
                </section>
<aside>
              
                <h1>Mucha Publicidad</h1>
                <section>
                <article>
                    Se ha caid un niño y se ha roto el perone
                </article>
                </section>
                <section>
                <article>
                    Se ha caido una abuela i se ha lisiado
                </article>
                </section>
                <nav>
                    <ol>
                        <li>
                            <a href="https://www.youtube.com/watch?v=livcv6-nQgI" target="_blank">Opcion 1.1</a>
                        </li>
                    </ol>
                </nav>
</aside>
<footer>
                <h2>Calle KLK</h2>
                <h2>Avenida Wachigua</h2>
                <address><a href="https://www.calle365madrid.com/" target=”_blank”>Tu padre cojo</a></address>
                <figure>
                <img src="https://c8.alamy.com/compes/f6mncf/fecha-de-lanzamiento-21-de-mayo-de-2010-titulo-de-la-pelicula-shrek-forever-after-estudio-dreamworks-trama-las-nuevas-aventuras-de-la-gigante-ogro-verde-shrek-viven-en-la-tierra-lejos-de-todo-foto-mike-myers-como-shrek-f6mncf.jpg" alt="Que ta pasandooooos">
                <figcaption>Que loke manito como tu tas</figcaption>
                </figure>
</footer>
</main>
</body>
</html>
